# Security Policy

Aplus Framework Database Extra Library runs **SAST** each new pipeline and all known vulnerabilities are monitored.

## Supported Versions

The **latest** and **LTS** versions of this library receive security fixes.

## Reporting a Vulnerability

Create a new issue and mark it as **confidential** in the [official repository of this library](https://gitlab.com/aplus-framework/libraries/database-extra/-/issues).
